[MAIN]
AppName=Pazera Free WMA to MP3 Converter
AppVer=1.2
DisplayName=MP3\t\t\t\t\t\t\t\t\t\tPreset Standard\n170-210 kbit/s VBR\t\t\t\t44100 Hz / Stereo [clb=244,228,179][clf=000,000,000]

[AUDIO]
OutputFormat=MP3
AudioBitrate=
AudioBitrateMode=2
LamePreset=3
AudioSampling=44100
AudioChannels=2
Volume=100

[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

